[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: CVS Gnus packages ?

Manoj Srivastava <srivasta@debian.org (va, manoj)> writes:

> Unless larsi decides to release a 5.10.7 (or even My policy
> is to never assume that upstream shall not release yet another point
> release; and thus suddenly require epochs.

5.10.7 will be taken from the v5-10 branch (which is actively maintained
separately from No Gnus), not from HEAD.

 : :' :        Romain Francoise <rfrancoise@debian.org>
 `. `'         http://people.debian.org/~rfrancoise/

Reply to: